services:
  test:
    image: odoo17
    volumes:
      - ..:/mnt
    working_dir: /mnt/tests
    depends_on:
      - postgres
    command: ["./runtests.sh"]
  postgres:
    image: postgres:15
    environment:
      POSTGRES_USER: odoo
      POSTGRES_PASSWORD: odoo
      POSTGRES_DB: odoo
